.center {
	text-align: center;
}
.red {
	color: #FF0000;
}
.yellow {
	color: #FFFF00;
}
.bold {
	font-weight: bold;
}
h1 {
	font-size: large;
	color: #CC0000;
	font-weight: normal;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	font-size: medium;
}
h3 {
	font-size: small;
	font-weight: bold;
}
br {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;

}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3333CC;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}

a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3333CC;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}

a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333399;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}

a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3333CC;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}

.PopupMsgLinkColor {
	color: #3333CC;
	text-decoration: underline;

}
.thOrderTable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	width: auto;
	font-weight: bold;
	background-color: #29425A;
	border-top: thin none #7B88A9;
	border-right: thin none #7B88A9;
	border-bottom: thick none #000000;
	border-left: thin none #7B88A9;


}
.tdOrderTable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	border: 2px inset #7B88A9;
	width: auto;
	background-color: #D0DAE3;
	height: 16px;


}
.tableOrder {
	background-color: #FFFFFF;
	background-position: center;
	height: auto;
	padding: 3px;
	width: 80%;
	border-top: medium double #666666;
	border-right: medium double #000000;
	border-bottom: medium double #000000;
	border-left: medium double #666666;
}
.MatrixTable {
	border: medium double #0033CC;

}
.thMatrixTable {
	background-color: #7B88A9;
	color: #FFFFFF;
}
.trMatrixTable {
	font-weight: normal;
	color: #000000;
	text-align: center;
}
table {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
}
table.menu a:link {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #000000;

}
table.menu a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
table.menu a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
	font-weight: 400;


}
table.menu a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC0000;


}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3333CC;
}
topMenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.table-font {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.general-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
